package top.imwork.uaa.utils;

/**
 * Copyright (C), 2015-2022
 * FileName: UaaUtils
 * Author<作者姓名>:   jiangxiaowei
 * CreateTime<创建时间>:   2022/6/22 17:22
 * UpdateTime<修改时间>:   2022/6/22 17:22
 * Description〈功能简述〉:
 * History<历史描述>:
 * Since<版本号>: 1.0.0
 */
public final class UaaUtils {
    private UaaUtils() {
        throw new IllegalStateException("Utility class");
    }

}